::selection {
    background: #5cb85c;
    color: #fff
}

::-moz-selection {
    background: #5cb85c;
    color: #fff
}

body {
    background-color: #d1f0fb
}

.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0
}

.jumbotron {
    background-color: #acf5ec;
    color: inherit;
    padding: 10px;
    margin-bottom: 30px
}

.row {
    margin-left: 0;
    margin-right: 0
}

.well {
    background-color: #e1f8c5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05) inset;
    min-height: 20px;
    padding: 19px
}

.header {
    margin-top: 0px
}

.logobox {
    padding: 10px 0 0 0;
    height: 100px
}

.logo {
    width: 100%
}

p {
    margin-bottom: 20px
}

h1 {
    border-bottom: 1px solid #004b8c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    color: #004B8C;
    padding-bottom: 10px
}

h2 {
    border-bottom: 1px solid #f32a2a;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    color: #f32a2a;
    padding-bottom: 10px;
    margin-bottom: 20px
}

h3 {
    border-bottom: 1px solid #f32a2a;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    color: #015EA4;
    padding-bottom: 10px;
    margin-bottom: 20px
}

.maintext {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    color: #363636;
    line-height: 24px
}

.textgreen {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    color: #008451;
    line-height: 24px
}

.textred {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    color: #f32a2a
}

.textgrey {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    color: #696969;
    line-height: 24px;
    margin: 20px 0 20px 0;
    text-align: center
}

.elink {
    text-decoration: none
}

.elink a {
    font-size: 15px;
    color: #156831;
    text-decoration: none
}

.elink a:hover {
    color: #696969
}

.fullwidth {
    width: 100%;
}

.busy-box {
    width: 20%;
    float: left;
    margin-right: 20px;
}

.btn_buybusyonline {
    loat: right
}

.caret-up {
    width: 0;
    height: 0;
    border-left: 4px solid rgba(0,0,0,0);
    border-right: 4px solid rgba(0,0,0,0);
    border-bottom: 4px solid;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle
}

.navigation {
    background: rgba(72,127,173,1);
    background: -moz-linear-gradient(top,rgba(72,127,173,1) 0%,rgba(9,37,109,1) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(72,127,173,1)),color-stop(100%,rgba(9,37,109,1)));
    background: -webkit-linear-gradient(top,rgba(72,127,173,1) 0%,rgba(9,37,109,1) 100%);
    background: -o-linear-gradient(top,rgba(72,127,173,1) 0%,rgba(9,37,109,1) 100%);
    background: -ms-linear-gradient(top,rgba(72,127,173,1) 0%,rgba(9,37,109,1) 100%);
    background: linear-gradient(to bottom,rgba(72,127,173,1) 0%,rgba(9,37,109,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#487fad',endColorstr='#09256d',GradientType=0)
}

.navbar-default {
    border-top: 5px solid #d6544c;
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.3);
}

.navbar-brand {
    float: left;
    font-size: 18px;
    height: 0;
    line-height: 20px;
    padding: 1px 15px
}

.navbar-toggle {
    background-color: #004b8c;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 20px;
    padding: 20px;
    position: relative
}

.container>.navbar-header,.container-fluid>.navbar-header,.container>.navbar-collapse,.container-fluid>.navbar-collapse {
    margin-left: 0;
    margin-right: 0
}

.navbar-nav {
    margin: 0
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
    background-color: #D6544C
}

.dropdown-menu>li>a {
    clear: both;
    color: #333;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 6px 20px;
    white-space: nowrap
}

.banner_container {
    margin-top: 0
}

.carousel-caption {
    padding-bottom: 0
}

.bannertext {
    background: #5cb85c;
    padding: 5px;
    font-size: 18px;
    color: #fff;
    margin-top: -15%;
    text-shadow: none;
    opacity: .9
}

.carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s
}

.carousel .active.left,.carousel .active.right {
    left: 0;
    opacity: 0;
    z-index: 2
}

.carousel .next,.carousel .prev {
    left: 0;
    opacity: 1;
    z-index: 1
}

.intro {
    background-color: #D6544C;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    padding: 10px;
    margin: 20px 0 20px 0
}

.thumbnail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 10px;
    transition: border 0.2s ease-in-out 0s
}

.glyphicon-th-large {
    color: #D6544C;
    font-size: 50px;
    margin: 20px 0;
    text-align: center;
    width: 100%
}

.middleboxes {
    background-image: url("images/acc_bg1.jpg");
    background-attachment: fixed;
    background-size: cover
}

.middleboxinner {
    background-color: #004B8C;
    opacity: .9;
    padding: 50px;
    border: 1px solid #FFF
}

.middleboxinner:hover {
    opacity: .8
}

.middleboxes_title {
    font-size: 22px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 1px solid #FFF;
    padding-bottom: 15px;
    margin-bottom: 30px
}

.middleboxes_text {
    color: #FFF
}

.middleboxgly {
    width: 100%;
    font-size: 50px;
    color: #FFF;
    text-align: center
}

.blue_red_line {
    margin-bottom: 20px
}

.welcomebox {
    background-color: #fff;
    order: 1px solid #CCC
}

.myglyph {
    font-size: 50px;
    color: #D6544C;
    text-align: center
}

.threeboxes {
    margin-top: 40px
}

.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

a.list-group-item {
    color: #004B8C
}

a.list-group-item:hover,a.list-group-item:focus {
    color: #D6544C;
    text-decoration: none;
    background-color: #f5f5f5
}

.cloudad {
    margin-top: 20px
}

.footer_container {
    background-color: #e1e1e1;
    border-top: 10px solid #D6544C;
    margin-top: 40px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.footer_heading {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    color: #004B8C;
    margin-bottom: 20px
}

#fnav {
    width: 100%;
    float: left;
    padding: 0;
    list-style: none;
    margin-top: -10px
}

#fnav li {
    loat: left
}

#fnav li a {
    display: block;
    padding: 0;
    font-size: 13px;
    color: #696969;
    text-decoration: none;
    margin: 0 0 7px 0
}

#fnav li a:hover {
    color: #000
}

#faddress {
    font-size: 13px;
    color: #696969;
    text-decoration: none;
    margin-top: -10px
}

.flink {
    text-decoration: none;
}

.flink a {
    font-size: 13px;
    color: #007616;
    text-decoration: none
}

.flink a:hover {
    color: #696969
}

.copy {
    font-size: 12px;
    color: #696969;
    text-decoration: none
}

.digi {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #696969;
    text-decoration: none;
    float: right
}

.digi a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #696969;
    text-decoration: none;
    float: right
}

.digi a:hover {
    color: #000
}

@media (min-width: 268px) and (max-width:450px) {
    .copy,.digi,#social_icons,.btn-block,.phnum,.btn_buybusyonline {
        text-align:center
    }

    .logo {
        width: 50%;
        padding: 5px
    }

    .logobox {
        height: 50px
    }
}

.breadcrumb {
    background-color: transparent;
    list-style: outside none none;
    margin-bottom: 20px;
    padding: 8px 15px;
    font-size: 13px;
    text-align: left
}

.breadcrumb a {
    color: #CFCFCF
}

.breadcrumb a:hover {
    color: #fff;
    text-decoration: none
}

.breadcrumb>.active {
    color: #fff
}

.innerpage_heading {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    color: #fff;
    argin-bottom: 20px
}

.innerpage_subheading {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    color: #fff;
    line-height: 30px
}

.panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    margin-bottom: 10px
}

.pad {
    padding: 10px
}

.panel-body {
    padding: 0
}

#backTop {
    width: 30px;
    height: 30px;
    padding: 5px;
    border-radius: 4px;
    text-indent: -9999px;
    cursor: pointer;
    z-index: 999999999;
    display: none;
    box-sizing: content-box;
    -webkit-box-sizing: content-box
}

#backTop.red {
    background: url(images/uparrow.png) no-repeat center center rgba(217,97,81,.9)
}

#backTop.white {
    background: url(images/uparrow.png) no-repeat center center rgba(255,255,255,.8)
}

#backTop.black {
    background: url(images/uparrow.png) no-repeat center center rgba(0,0,0,.8)
}

#backTop.green {
    background: url(images/uparrow.png) no-repeat center center rgba(81,217,187,.9)
}

.sticky {
    z-index: 1
}

.sb-page-header {
    font-size: 24px;
    padding: 30px 0 30px 0;
    text-align: left
}

.sb-page-header {
    background-image: url();
    color: rgba(255,255,255,.8);
    margin: 0 0 40px 0;
    adding: 30px 15px;
    position: relative;
    text-align: center
}

.sb-pahe-header-product {
    background-color: #004B8C;
    background-attachment: fixed
}

.sb-pahe-header-product:hover {
    background-color: #d6544c
}

.text-left {
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 40px;
    text-align: left
}

.products_container {
    border: 1px solid #e9e9e9;
    margin-bottom: 30px
}

.prod_headings a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #dc0f04;
    text-decoration: none
}

.prod_headings a:hover {
    color: #696969
}

#prod_menu ul {
    font-family: Arial,Helvetica,sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0
}

#prod_menu li {
    display: inline-block
}

#prod_menu a {
    background-color: #004b8c;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    display: block;
    border-bottom: 2px solid #000;
    padding: 5px;
    text-align: center
}

#prod_menu a:hover {
    background-color: #e9e9e9;
    color: #666;
    border-bottom: 2px solid red
}

.astrik {
    color: red
}

.highlightit {
    border: 1px solid #e4e4e4
}

.highlightit:hover {
    border: 1px solid #f32a2a;
    box-shadow: 0px 5px 10px #bbb;
}

badge {
    padding: 10px;
    background: #015EA4
}

.price .sale .onSale {
    text-decoration: line-through;
    color: #900
}

.tab-content {
    padding: 15px;
    border: 1px solid #ddd;
    border-top: none;
    background: #FFF
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #d6544c;
    cursor: default
}

@media (max-width: 767px) {
    .nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
        -moz-border-bottom-colors:none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background-color: transparent;
        border-color: #ddd #ddd transparent;
        border-image: none;
        border-style: solid;
        border-width: 1px;
        color: #fff;
        cursor: default
    }

    .tabbable.responsive .nav-tabs {
        font-size: 16px
    }

    .tabbable.responsive .nav-tabs ul {
        margin: 0
    }

    .tabbable.responsive .nav-tabs li {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        display: inline-block;
        width: 100%;
        height: 44px;
        line-height: 44px;
        padding: 0 15px;
        border: 1px solid #ddd;
        overflow: hidden;
        background: #004b8c none repeat scroll 0 0
    }

    .tabbable.responsive .nav-tabs>li>a {
        border-style: none;
        display: inline-block;
        margin: 0;
        padding: 0
    }

    .tabbable.responsive .nav-tabs>li>a:hover {
        border-style: none;
        background-color: transparent
    }

    .tabbable.responsive .nav-tabs>li>a:active,.tabbable.responsive .nav-tabs>.active>a,.tabbable.responsive .nav-tabs>.active>a:hover {
        border-style: none
    }
}

.tabbable.responsive .nav-tabs>li>a.tab-control,.tabbable.responsive .nav-tabs>li>span.tab-control-spacer {
    background: #d6544c none repeat scroll 0 0;
    border-radius: 18px;
    color: #fff;
    float: left;
    font-size: 29px;
    font-weight: 100;
    height: 30px;
    line-height: 26px;
    margin-top: 5px;
    text-align: center;
    width: 30px
}

.tabbable.responsive .nav-tabs>li>a.tab-control.right,.tabbable.responsive .nav-tabs>li>span.tab-control-spacer.right {
    float: right
}

.tabbable.responsive .nav-tabs>li>a.tab-control:hover {
    color: #fff;
    background: #004B8C
}

.tabbable.responsive .nav-tabs>li>span.tab-control-spacer {
    line-height: 28px;
    color: transparent;
    background: transparent
}

.trow_info {
    background-color: #f9f9f9;
    font-size: 13px
}

.keyfeatureslabel {
    border-radius: .25em;
    color: #fff;
    display: inline;
    line-height: 1;
    padding: 7px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap
}

.keyfeatures {
    width: 100%;
    float: left;
    margin-top: 20px;
    padding: 0;
    list-style: none
}

.keyfeatures li {
    display: block;
    padding: 0 0 5px 0;
    color: #363636;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    ine-height: 25px
}

.badge-success {
    background: #5CB85C;
    color: #FFF;
    margin-bottom: 10px
}

.delivered {
    font-size: 13px;
    margin-bottom: 30px
}

.extraprice {
    color: #696969;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px
}

.freeshippingbox {
    border: 1px solid #CCC
}

.panelbody {
    background: #f3f3f3 none repeat scroll 0 0
}

.custombullet li {
    display: block
}

.custombullet li:before {
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 2px;
    margin-left: -17px;
    color: #CCC;
    padding: 0
}

.myrelbutton {
    margin: 10px
}

.myreleasebutton {
    width: 100%;
    text-align: left
}

.myrelddmenu {
    top: 30px
}

.myglyphi {
    background: #C72424;
    color: #fff;
    padding: 20px;
    font-size: 40px;
    margin-bottom: 20px;
    border-radius: 40px;
    loat: left
}

.myglyphi2 {
    background: #309EDA;
    color: #fff;
    padding: 20px;
    font-size: 40px;
    margin-bottom: 20px;
    border-radius: 40px;
    loat: left
}

.myglyphi3 {
    background: #64BD64;
    color: #fff;
    padding: 20px;
    font-size: 40px;
    margin-bottom: 20px;
    border-radius: 40px;
    loat: left
}

.remote a {
    color: #000
}

.remote a:hover {
    text-decoration: none
}

.red {
    color: #DB4437;
    font-weight: 700
}

.modalbox {
    padding-top: 0%
}

.modal-dialog {
    background: #004B8C;
    ackground-image: url(../images/fbimge.jpg);
    ackground-position: top center;
    ackground-repeat: no-repeat;
    argin: 30px auto;
    idth: 500px;
    eight: 288px
}

.modal-header {
    border-bottom: 0 solid #e5e5e5;
    min-height: 16.4286px;
    padding: 15px
}

.modal-content {
    eight: 288px;
    background-clip: padding-box;
    background-color: transparent;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    outline: 0 none;
    position: relative
}

.modal-body {
    color: #fff;
    padding: 15px;
    position: relative
}

.modal-header .close {
    margin: -16px -15px 0 0
}

button.close {
    background: red none repeat scroll 0 0;
    border: 0 none;
    border-radius: 2px;
    cursor: pointer;
    height: 30px;
    padding: 0;
    width: 30px
}

.close {
    color: #fff;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 1
}

.pricingtable_box {
    padding: 10px
}

.pricingtable_title {
    background-color: rgb(67,160,71);
    text-align: center;
    color: #fff;
    font-weight: 700;
    padding: 20px
}

.pricingtable_title a {
    background-color: rgb(67,160,71);
    text-align: center;
    color: #ddd
}

.pricingtable_title a:hover {
    color: #fff;
    text-decoration: none
}

.pricingtable_price {
    background-color: rgba(67,160,71,.8);
    text-align: center;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    padding: 20px
}

.pricingtable_content {
    background-color: #fff
}

.pricingtable_content:hover {
    -webkit-box-shadow: 0 0 20px -2px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 20px -2px rgba(0,0,0,.5);
    box-shadow: 0 0 20px -2px rgba(0,0,0,.5)
}

.pricetable_smalltext {
    font-size: 13px;
    font-weight: 400;
    opacity: .5
}

.pricetable {
    background-color: #fff;
    width: 100%;
    height: 410px;
    overflow-y: auto;
    padding: 10px
}

#keyfeatures {
    width: 100%;
    float: left;
    padding: 0;
    list-style: none
}

#keyfeatures li {
    float: left
}

#keyfeatures li {
    display: block;
    padding: 0 10px;
    margin: 5px 0 5px 0;
    text-decoration: none;
    border-right: 1px solid #aaa
}

#keyfeatures li a:hover {
    color: #000
}

.callus_rightside {
    margin-top: 10px;
}

.social {
    margin-left: 20px;
    float: right;
}

.facebook {
    background-color: #3C5A99;
    padding: 9px;
    color: #FFF;
}

.facebook:hover {
    background-color: #2D4A96;
    cursor: pointer;
}

.transition-timer-carousel-progress-bar {
    width: 0%;
    height: 2px;
    background-color: #aaa;
    margin: 0px 0px 0px 0px;
    border: none;
    z-index: 11;
    position: relative;
}

/* Fixed/sticky icon bar (vertically aligned 50% from the top of the screen) */
.socialicon-bar {
    /**/
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* Style the icon bar links */
.socialicon-bar a {
    display: block;
    text-align: center;
    padding: 6px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
    opacity: 0.7;
}

/* Style the social media icons with color, if you want */
.socialicon-bar a:hover {
    ackground-color: #000;
    opacity: 1;
}

.facebook {
    background: #3B5998;
    color: white;
}

.twitter {
    background: #55ACEE;
    color: white;
}

.google {
    background: #dd4b39;
    color: white;
}

.linkedin {
    background: #007bb5;
    color: white;
}

.youtube {
    background: #bb0000;
    color: white;
}

.location-box {
    float: left;
    width: 100%;
    padding: 0px
}

.location-heading {
    width: 100%;
    font-size: 20px;
    color: #004B8C;
    float: left;
    line-height: 30px;
    padding: 10px 0 5px 0;
    margin: auto;
    border-bottom: #ccc solid 1px
}

.location {
    width: 100%;
    margin: auto;
    height: auto;
    float: left
}

#servicenetwork_nav {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
    height: 80px;
    overflow-y: scroll;
}

#servicenetwork_nav li {
    float: left;
    display: block;
    padding: 0 5px;
    margin: 5px 0 5px 0;
    text-decoration: none;
    font-size: 11px;
    color: #aaa;
    border-right: 1px solid #aaa;
}

#servicenetwork_nav li a {
    color: red
}

#servicenetwork_nav li a:hover {
    color: #000
}

#servicenetwork_nav li a.ctive {
    color: #000
}

.digisoft_logo {
    float: right;
}

.waicon {
    position: fixed;
    left: 0;
    bottom: 10px;
    left: 20px;
    /*animation: shake 1s;
    animation-iteration-count: infinite;*/
}

/*@keyframes shake {
    0% {
        transform: translate(1px, 1px) rotate(0deg);
    }
    
    10% {
        transform: translate(-1px, -2px) rotate(-1deg);
    }
    
    20% {
        transform: translate(-1px, 0px) rotate(1deg);
    }
    
    30% {
        transform: translate(1px, 1px) rotate(0deg);
    }
    
    40% {
        transform: translate(1px, -1px) rotate(1deg);
    }
    
    50% {
        transform: translate(-1px, 2px) rotate(-1deg);
    }
    
    60% {
        transform: translate(-1px, 1px) rotate(0deg);
    }
    
    70% {
        transform: translate(1px, 1px) rotate(-1deg);
    }
    
    80% {
        transform: translate(-1px, -1px) rotate(1deg);
    }
    
    90% {
        transform: translate(1px, 2px) rotate(0deg);
    }
    
    100% {
        transform: translate(1px, -2px) rotate(-1deg);
    }
}*/
.waicon:hover {
    animation: shake 0;
}

/*MODAL BOX CSS*/
.my-modal-dialog {
    margin: 0 auto;
    background-color: #004B8C;
    width: fit-content;
}

.btnbuy {
    background-color: #004B8C;
    color: #fff;
    font-weight: bold;
    border: none;
}

.mark_tick:after {
    content: '\2714';
    text-align: center;
    font-weight: bolder;
    color: green;
}

.mark_cross:after {
    content: '\2718';
    text-align: center;
    font-weight: bolder;
    color: red;
}

/* TOPBAR CSS */
.topbar {
    background-color: #004B8C;
    padding: 10px;
    text-align: right;
}

.topbar:hover {
    background-color: #D6544C;
}

.topbar_contactdetails {
    color: #fff;
    font-weight: normal;
}

.topbar_contactdetails:before {
    content: '+91-8932880044 / 8932001001 / 8932002002 / 9839100081 / 9140992187 | busy@novellinfotech.com';
}

.topbar_contactdetails:after {
    content: '';
}

.topbar_contactdetails:hover {
    color: #eee;
}

/* STICKY ON SCROLL NAVIGATION CSS */
#myHeader {
}

.sticky {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    text-align: center;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 0%);
}

.sticky + .content {
    padding-top: 100px;
}

@media (min-width: 268px) and (max-width:767px) {
    .logobox {
        padding: 0px 0 0 0;
        height: 0px;
    }
}

.mgap {
    margin-top: 30px;
}

.myglyphicon {
    font-size: 30px;
    color: #004B8C;
}

.tableRowTitle {
    background-color: #a94442;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.tableRowHead {
    background-color: #F2DEDE;
    color: #a94442;
    font-weight: bold;
}
